@font-face {
  font-family: "iconfont"; /* Project id 3760261 */
  src: url('iconfont.woff2?t=1667979636659') format('woff2'),
       url('iconfont.woff?t=1667979636659') format('woff'),
       url('iconfont.ttf?t=1667979636659') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-edit:before {
  content: "\e649";
}

.icon-favorfill:before {
  content: "\e64b";
}

.icon-favor:before {
  content: "\e64c";
}

.icon-roundcheckfill:before {
  content: "\e656";
}

.icon-roundcheck:before {
  content: "\e657";
}

.icon-roundclosefill:before {
  content: "\e658";
}

.icon-roundclose:before {
  content: "\e659";
}

.icon-timefill:before {
  content: "\e65e";
}

.icon-time:before {
  content: "\e65f";
}

.icon-warnfill:before {
  content: "\e662";
}

.icon-warn:before {
  content: "\e663";
}

.icon-camerafill:before {
  content: "\e664";
}

.icon-camera:before {
  content: "\e665";
}

.icon-commentfill:before {
  content: "\e666";
}

.icon-comment:before {
  content: "\e667";
}

.icon-likefill:before {
  content: "\e668";
}

.icon-like:before {
  content: "\e669";
}

.icon-notificationfill:before {
  content: "\e66a";
}

.icon-notification:before {
  content: "\e66b";
}

.icon-more:before {
  content: "\e684";
}

.icon-scan:before {
  content: "\e689";
}

.icon-questionfill:before {
  content: "\e690";
}

.icon-question:before {
  content: "\e691";
}

.icon-pic:before {
  content: "\e69b";
}

.icon-pulldown:before {
  content: "\e69f";
}

.icon-pullup:before {
  content: "\e6a0";
}

.icon-deletefill:before {
  content: "\e6a6";
}

.icon-delete:before {
  content: "\e6b4";
}

.icon-home:before {
  content: "\e6b8";
}

.icon-homefill:before {
  content: "\e6bb";
}

.icon-message:before {
  content: "\e6bc";
}

.icon-lock:before {
  content: "\e6c0";
}

.icon-unlock:before {
  content: "\e6c2";
}

.icon-roundaddfill:before {
  content: "\e6d8";
}

.icon-roundadd:before {
  content: "\e6d9";
}

.icon-infofill:before {
  content: "\e6e4";
}

.icon-info:before {
  content: "\e6e5";
}

.icon-copy:before {
  content: "\e706";
}

.icon-picfill:before {
  content: "\e72c";
}

.icon-markfill:before {
  content: "\e730";
}

.icon-mark:before {
  content: "\e731";
}

.icon-attentionfill:before {
  content: "\e73c";
}

.icon-attention:before {
  content: "\e73d";
}

.icon-calendar:before {
  content: "\e74a";
}

.icon-messagefill:before {
  content: "\e779";
}

.icon-text:before {
  content: "\e791";
}

.icon-roundleftfill:before {
  content: "\e799";
}

.icon-videofill:before {
  content: "\e7c7";
}

.icon-video:before {
  content: "\e7c8";
}

.icon-skinfill:before {
  content: "\e7cc";
}

.icon-skin:before {
  content: "\e7cd";
}

.icon-home_light:before {
  content: "\e7d4";
}

.icon-home_fill_light:before {
  content: "\e7d8";
}

